* {
    font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
    text-transform: capitalize;
}

body {
    padding: 0px;
    background-color: #d8dee9;
}

input {
    margin: 4px;
}

ul {
    list-style: decimal;
    font-weight: bold;
}

span {
    font-weight: normal;
}

#list, #recipe {
    width: 100vw;
    max-width: 450px;
    margin: auto;
}

/* List */

.listEntry {
    margin: 4px;
    border-radius: 10px;
    background-color: #eceff4;
}

.listEntry img {
    border-radius: 7px;
    margin: 4px;
    float: left;
}

.listEntry td {
    vertical-align: top;
}

.listEntry h2 {
    margin-top: 12px;
    padding-left: 10px;
    vertical-align: top;
}
